uuid: e12ea5da-145e-4d8d-bd78-e3f1c2e7e9ce
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.page.body
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_yoast_seo
    - node.type.page
  module:
    - ds
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: bs_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          main:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
    regions:
      main:
        - body
_core:
  default_config_hash: U3J05zyFQNcF3bxeVwkYb85Tfgo_2xrauXwoe0k2dx0
id: node.page.full
targetEntityType: node
bundle: page
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: main
hidden:
  field_meta_tags: true
  field_yoast_seo: true
  langcode: true
  links: true
